# indicator is the field that is used to test for form submission
indicator: submit
auto_fieldset: 1
attributes:
 class: shoplogin

elements:
 - type: Text
   name: email
   label: Email
   label_loc: Email
   constraints:
    - Required

 - type: Password
   name: password
   label: Password
   label_loc: Password
   constraints:
    - Required

# The Submit button
 - type: Submit
   name: submit
   # The text to be displayed
   value: Send
   value_loc: LOG IN
